* {
  margin: 0;
  padding: 0; }

body {
  background-color: white;
  color: #333;
  overflow: hidden;
  -webkit-font-smoothing: antialiased; }

a {
  color: rgba(0, 0, 0, 0.7); }
  a:focus, a:hover {
    color: rgba(0, 0, 0, 0.6); }

.pixi-container {
  overflow: hidden; }

.modal {
  display: none; }

@-webkit-keyframes modal-video {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes modal-video {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
@-webkit-keyframes modal-video-inner {
  from {
    -webkit-transform: translate(0, 100px);
            transform: translate(0, 100px); }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } }
@keyframes modal-video-inner {
  from {
    -webkit-transform: translate(0, 100px);
            transform: translate(0, 100px); }
  to {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0); } }
.modal-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000000;
  cursor: pointer;
  opacity: 1;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-name: modal-video;
          animation-name: modal-video;
  -webkit-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out; }

.modal-video-close {
  opacity: 0; }
  .modal-video-close .modal-video-movie-wrap {
    -webkit-transform: translate(0, 100px);
    transform: translate(0, 100px); }

.modal-video-body {
  max-width: 940px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: table; }

.modal-video-inner {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%; }

.modal-video-movie-wrap {
  width: 100%;
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
  background-color: #333;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-name: modal-video-inner;
          animation-name: modal-video-inner;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out; }
  .modal-video-movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.modal-video-close-btn {
  position: absolute;
  z-index: 2;
  top: -35px;
  right: -35px;
  display: inline-block;
  width: 35px;
  height: 35px;
  overflow: hidden;
  border: none;
  background: transparent; }
  .modal-video-close-btn:before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
  .modal-video-close-btn:after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }
  .modal-video-close-btn:before, .modal-video-close-btn:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #fff;
    border-radius: 5px;
    margin-top: -6px; }

.modal-text .modal-video-body {
  max-width: 60%; }
.modal-text .modal-video-movie-wrap {
  padding: 0;
  height: auto;
  background-color: transparent; }
  .modal-text .modal-video-movie-wrap .modal-text-content {
    background-color: rgba(0, 0, 0, 0.85);
    color: white;
    text-transform: uppercase;
    font-family: "WWF";
    padding: 100px; }
    .modal-text .modal-video-movie-wrap .modal-text-content h4 {
      color: #ffef00;
      font-size: 22px; }
    .modal-text .modal-video-movie-wrap .modal-text-content h1 {
      margin-bottom: 20px;
      font-size: 34px; }
    .modal-text .modal-video-movie-wrap .modal-text-content p {
      font-size: 20px; }

.modal-video-movie-wrap {
  background-color: #000; }

@media screen and (max-width: 600px) {
  .modal-text .modal-video-body {
    max-width: 60%; }
  .modal-text .modal-video-movie-wrap {
    padding: 0;
    height: auto;
    background-color: transparent; }
    .modal-text .modal-video-movie-wrap .modal-text-content {
      background-color: rgba(0, 0, 0, 0.85);
      color: white;
      text-transform: uppercase;
      font-family: "WWF";
      padding: 30px; }
      .modal-text .modal-video-movie-wrap .modal-text-content h4 {
        color: #ffef00;
        font-size: 14px; }
      .modal-text .modal-video-movie-wrap .modal-text-content h1 {
        margin-bottom: 20px;
        font-size: 16px; }
      .modal-text .modal-video-movie-wrap .modal-text-content p {
        font-size: 12px; }

  .modal-video .modal-video-body {
    max-width: 60%; } }
@media (max-height: 415px) and (orientation: landscape) {
  #modal-orientation {
    display: block;
    background-color: rgba(0, 0, 0, 0.75); }
    #modal-orientation .modal-video-body {
      max-width: 90%;
      height: 100%; }
    #modal-orientation .modal-video-movie-wrap {
      padding: 0;
      height: 90%;
      background-color: transparent; }
      #modal-orientation .modal-video-movie-wrap .modal-text-content {
        height: 100%;
        padding: 0px 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -ms-flex-line-pack: center;
            align-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center; } }
